--GENERATED ON: 05/12/2024 06:59:00


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['c-a-lw-compz'] = {
	TEX_WIDTH=1000,
	TEX_HEIGHT=288,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,05,0),
		[3]=v2fM(0,1,0),
		[4]=v2fM(0,15,0),
		[5]=v2fM(0,2,0),
		[6]=v2fM(0,25,0),
		[7]=v2fM(0,3,0),
		[8]=v2fM(0,35,0),
		[9]=v2fM(0,4,0),
		[10]=v2fM(0,45,0),
		[11]=v2fM(0,5,0),
		[12]=v2fM(0,55,0),
		[13]=v2fM(0,6,0),
		[14]=v2fM(0,65,0),
		[15]=v2fM(0,7,0),
		[16]=v2fM(0,75,0),
		[17]=v2fM(0,8,0),
		[18]=v2fM(0,85,0),
		[19]=v2fM(0,9,0),
		[20]=v2fM(0,95,0),
		[21]=v2fM(0,0,25),
		[22]=v2fM(0,05,0,25),
		[23]=v2fM(0,1,0,25),
		[24]=v2fM(0,15,0,25),
		[25]=v2fM(0,2,0,25),
		[26]=v2fM(0,25,0,25),
		[27]=v2fM(0,3,0,25),
		[28]=v2fM(0,35,0,25),
		[29]=v2fM(0,4,0,25),
		[30]=v2fM(0,45,0,25),
		[31]=v2fM(0,5,0,25),
		[32]=v2fM(0,55,0,25),
		[33]=v2fM(0,6,0,25),
		[34]=v2fM(0,65,0,25),
		[35]=v2fM(0,7,0,25),
		[36]=v2fM(0,75,0,25),
		[37]=v2fM(0,8,0,25),
		[38]=v2fM(0,85,0,25),
		[39]=v2fM(0,9,0,25),
		[40]=v2fM(0,95,0,25),
		[41]=v2fM(0,0,5),
		[42]=v2fM(0,05,0,5),
		[43]=v2fM(0,1,0,5),
		[44]=v2fM(0,15,0,5),
		[45]=v2fM(0,2,0,5),
		[46]=v2fM(0,25,0,5),
		[47]=v2fM(0,3,0,5),
		[48]=v2fM(0,35,0,5),
		[49]=v2fM(0,4,0,5),
		[50]=v2fM(0,45,0,5),
		[51]=v2fM(0,5,0,5),
		[52]=v2fM(0,55,0,5),
		[53]=v2fM(0,6,0,5),
		[54]=v2fM(0,65,0,5),
		[55]=v2fM(0,7,0,5),
		[56]=v2fM(0,75,0,5),
		[57]=v2fM(0,8,0,5),
		[58]=v2fM(0,85,0,5),
		[59]=v2fM(0,9,0,5),
		[60]=v2fM(0,95,0,5),
		[61]=v2fM(0,0,75),
		[62]=v2fM(0,05,0,75),
		[63]=v2fM(0,1,0,75),
		[64]=v2fM(0,15,0,75),
		[65]=v2fM(0,2,0,75),
		[66]=v2fM(0,25,0,75),
		[67]=v2fM(0,3,0,75),
		[68]=v2fM(0,35,0,75),
		[69]=v2fM(0,4,0,75),
		[70]=v2fM(0,45,0,75),
		[71]=v2fM(0,5,0,75),
		[72]=v2fM(0,55,0,75),
	},
	FRAME_SIZES={
		[1]={WIDTH=50,HEIGHT=72},
		[2]={WIDTH=50,HEIGHT=72},
		[3]={WIDTH=50,HEIGHT=72},
		[4]={WIDTH=50,HEIGHT=72},
		[5]={WIDTH=50,HEIGHT=72},
		[6]={WIDTH=50,HEIGHT=72},
		[7]={WIDTH=50,HEIGHT=72},
		[8]={WIDTH=50,HEIGHT=72},
		[9]={WIDTH=50,HEIGHT=72},
		[10]={WIDTH=50,HEIGHT=72},
		[11]={WIDTH=50,HEIGHT=72},
		[12]={WIDTH=50,HEIGHT=72},
		[13]={WIDTH=50,HEIGHT=72},
		[14]={WIDTH=50,HEIGHT=72},
		[15]={WIDTH=50,HEIGHT=72},
		[16]={WIDTH=50,HEIGHT=72},
		[17]={WIDTH=50,HEIGHT=72},
		[18]={WIDTH=50,HEIGHT=72},
		[19]={WIDTH=50,HEIGHT=72},
		[20]={WIDTH=50,HEIGHT=72},
		[21]={WIDTH=50,HEIGHT=72},
		[22]={WIDTH=50,HEIGHT=72},
		[23]={WIDTH=50,HEIGHT=72},
		[24]={WIDTH=50,HEIGHT=72},
		[25]={WIDTH=50,HEIGHT=72},
		[26]={WIDTH=50,HEIGHT=72},
		[27]={WIDTH=50,HEIGHT=72},
		[28]={WIDTH=50,HEIGHT=72},
		[29]={WIDTH=50,HEIGHT=72},
		[30]={WIDTH=50,HEIGHT=72},
		[31]={WIDTH=50,HEIGHT=72},
		[32]={WIDTH=50,HEIGHT=72},
		[33]={WIDTH=50,HEIGHT=72},
		[34]={WIDTH=50,HEIGHT=72},
		[35]={WIDTH=50,HEIGHT=72},
		[36]={WIDTH=50,HEIGHT=72},
		[37]={WIDTH=50,HEIGHT=72},
		[38]={WIDTH=50,HEIGHT=72},
		[39]={WIDTH=50,HEIGHT=72},
		[40]={WIDTH=50,HEIGHT=72},
		[41]={WIDTH=50,HEIGHT=72},
		[42]={WIDTH=50,HEIGHT=72},
		[43]={WIDTH=50,HEIGHT=72},
		[44]={WIDTH=50,HEIGHT=72},
		[45]={WIDTH=50,HEIGHT=72},
		[46]={WIDTH=50,HEIGHT=72},
		[47]={WIDTH=50,HEIGHT=72},
		[48]={WIDTH=50,HEIGHT=72},
		[49]={WIDTH=50,HEIGHT=72},
		[50]={WIDTH=50,HEIGHT=72},
		[51]={WIDTH=50,HEIGHT=72},
		[52]={WIDTH=50,HEIGHT=72},
		[53]={WIDTH=50,HEIGHT=72},
		[54]={WIDTH=50,HEIGHT=72},
		[55]={WIDTH=50,HEIGHT=72},
		[56]={WIDTH=50,HEIGHT=72},
		[57]={WIDTH=50,HEIGHT=72},
		[58]={WIDTH=50,HEIGHT=72},
		[59]={WIDTH=50,HEIGHT=72},
		[60]={WIDTH=50,HEIGHT=72},
		[61]={WIDTH=50,HEIGHT=72},
		[62]={WIDTH=50,HEIGHT=72},
		[63]={WIDTH=50,HEIGHT=72},
		[64]={WIDTH=50,HEIGHT=72},
		[65]={WIDTH=50,HEIGHT=72},
		[66]={WIDTH=50,HEIGHT=72},
		[67]={WIDTH=50,HEIGHT=72},
		[68]={WIDTH=50,HEIGHT=72},
		[69]={WIDTH=50,HEIGHT=72},
		[70]={WIDTH=50,HEIGHT=72},
		[71]={WIDTH=50,HEIGHT=72},
		[72]={WIDTH=50,HEIGHT=72},
	},
	FRAME_INDEXS={
		['c-a-lw-comp0047z']=1,
		['c-a-lw-comp0048z']=2,
		['c-a-lw-comp0045z']=3,
		['c-a-lw-comp0046z']=4,
		['c-a-lw-comp0049z']=5,
		['c-a-lw-comp0052z']=6,
		['c-a-lw-comp0053z']=7,
		['c-a-lw-comp0050z']=8,
		['c-a-lw-comp0051z']=9,
		['c-a-lw-comp0038z']=10,
		['c-a-lw-comp0039z']=11,
		['c-a-lw-comp0036z']=12,
		['c-a-lw-comp0037z']=13,
		['c-a-lw-comp0040z']=14,
		['c-a-lw-comp0043z']=15,
		['c-a-lw-comp0044z']=16,
		['c-a-lw-comp0041z']=17,
		['c-a-lw-comp0042z']=18,
		['c-a-lw-comp0065z']=19,
		['c-a-lw-comp0066z']=20,
		['c-a-lw-comp0063z']=21,
		['c-a-lw-comp0064z']=22,
		['c-a-lw-comp0067z']=23,
		['c-a-lw-comp0070z']=24,
		['c-a-lw-comp0071z']=25,
		['c-a-lw-comp0068z']=26,
		['c-a-lw-comp0069z']=27,
		['c-a-lw-comp0056z']=28,
		['c-a-lw-comp0057z']=29,
		['c-a-lw-comp0054z']=30,
		['c-a-lw-comp0055z']=31,
		['c-a-lw-comp0058z']=32,
		['c-a-lw-comp0061z']=33,
		['c-a-lw-comp0062z']=34,
		['c-a-lw-comp0059z']=35,
		['c-a-lw-comp0060z']=36,
		['c-a-lw-comp0011z']=37,
		['c-a-lw-comp0012z']=38,
		['c-a-lw-comp0009z']=39,
		['c-a-lw-comp0010z']=40,
		['c-a-lw-comp0013z']=41,
		['c-a-lw-comp0016z']=42,
		['c-a-lw-comp0017z']=43,
		['c-a-lw-comp0014z']=44,
		['c-a-lw-comp0015z']=45,
		['c-a-lw-comp0002z']=46,
		['c-a-lw-comp0003z']=47,
		['c-a-lw-comp0000z']=48,
		['c-a-lw-comp0001z']=49,
		['c-a-lw-comp0004z']=50,
		['c-a-lw-comp0007z']=51,
		['c-a-lw-comp0008z']=52,
		['c-a-lw-comp0005z']=53,
		['c-a-lw-comp0006z']=54,
		['c-a-lw-comp0029z']=55,
		['c-a-lw-comp0030z']=56,
		['c-a-lw-comp0027z']=57,
		['c-a-lw-comp0028z']=58,
		['c-a-lw-comp0031z']=59,
		['c-a-lw-comp0034z']=60,
		['c-a-lw-comp0035z']=61,
		['c-a-lw-comp0032z']=62,
		['c-a-lw-comp0033z']=63,
		['c-a-lw-comp0020z']=64,
		['c-a-lw-comp0021z']=65,
		['c-a-lw-comp0018z']=66,
		['c-a-lw-comp0019z']=67,
		['c-a-lw-comp0022z']=68,
		['c-a-lw-comp0025z']=69,
		['c-a-lw-comp0026z']=70,
		['c-a-lw-comp0023z']=71,
		['c-a-lw-comp0024z']=72,
	},
};
